[Install]
model = Panasonic DP-6030
Network = 1
USB = 0
Parallel = 1

[PrinterVersion]
NT=
9x=
2K=AYGD2K.VER
AMD64=

[Main]
ModelName=DP-6030
SeriesName=Panasonic WORKiO DP-6030/DP-4530/DP-3530 Series
NumDrivers=1
Driver1=PrinterDriver1
HarwareID=lptenum\PanasonicDP-60308323
;OEMURL=
LPTPRINT=PanasonicDP-60308323

;***********************************************************************
;DP-6030 GDI
;***********************************************************************
[PrinterDriver1]
PrinterDriverName=Panasonic DP-6030 Ver. 2
;LanguageMonitorName=
;PortMonitorName=RPT Network Printer Port
DefaultPrinter=no
SupportOS=2000,AMD64
DefaultSharedName=DP6030

;***********************************************************************
;DP-6030 GDI 2K
;***********************************************************************
[PrinterDriver1.2000.Install]
DataType=RAW
Driver=A0GDGC2K.DLL
ConfigurationFile=A0GDUC2K.DLL
DataFile=AYGD.SPC
DependentFiles=A0GDSP.DLL,A0GDEM.DLL,A0GDEM.EXE,ZAZDDM32.DLL,ZAZDDC32.DLL,A0GDGC2K.DLL,A0GDUC2K.DLL,ZAZDWJ32.DLL,ZAZDPC32.DLL,ZAZDAC32.DLL,A0GDRC32.DLL,A0GDUI2K.DLL,ZAZDHL.chm,ZAZDWM.PWM,A0ZDWJ.INI,A0GDPRO.DAT,A0GDPRDF.DAT,A0GDDI32.DLL,PFXJBIG.DLL,CODEC32.DLL,PFXADGNT.INI,CRCMDLA0.DLL,PFX300DF.GMA,PFX600DF.GMA,ZAZDIW32.exe,ZAZDDF32.EXE,AYGD.SPC,AYGD2K.VER
HelpFile=ZAZDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP6030.INF
BiDirectional=Always

[PrinterDriver1.2000.Uninstall]
DeleteFile001=A0GDDI32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile002=A0GDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile003=A0GDEM.EXE,WINPRNDRV,NOT_SHARED
DeleteFile004=A0GDGC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile005=A0GDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile006=A0GDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile007=A0GDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=A0GDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile009=A0GDUC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile010=A0GDUI2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile011=A0ZDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile012=CODEC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile013=CRCMDLA0.DLL,WINPRNDRV,NOT_SHARED
DeleteFile014=PFX300DF.GMA,WINPRNDRV,NOT_SHARED
DeleteFile015=PFX600DF.GMA,WINPRNDRV,NOT_SHARED
DeleteFile016=PFXADGNT.INI,WINPRNDRV,NOT_SHARED
DeleteFile017=PFXJBIG.DLL,WINPRNDRV,NOT_SHARED
DeleteFile018=ZAZDAC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile019=ZAZDDC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile020=ZAZDDF32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile021=ZAZDDM32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile022=ZAZDHL.CHM,WINPRNDRV,NOT_SHARED
DeleteFile023=ZAZDIW32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile024=ZAZDPC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile025=ZAZDWJ32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile026=ZAZDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile027=AYGD.SPC,WINPRNDRV,NOT_SHARED
DeleteFile028=AYGD2K.VER,WINPRNDRV,NOT_SHARED
DeleteFile029=STUP6030.INF,WININF_OTHER,NOT_SHARED
DeleteFile030=A0GDDI32.DLL,WINPRNDRV3,SHARED
DeleteFile031=A0GDEM.DLL,WINPRNDRV3,SHARED
DeleteFile032=A0GDEM.EXE,WINPRNDRV3,SHARED
DeleteFile033=A0GDGC2K.DLL,WINPRNDRV3,SHARED
DeleteFile034=A0GDPRDF.DAT,WINPRNDRV3,SHARED
DeleteFile035=A0GDPRO.DAT,WINPRNDRV3,SHARED
DeleteFile036=A0GDRC32.DLL,WINPRNDRV3,SHARED
DeleteFile037=A0GDSP.DLL,WINPRNDRV3,SHARED
DeleteFile038=A0GDUC2K.DLL,WINPRNDRV3,SHARED
DeleteFile039=A0GDUI2K.DLL,WINPRNDRV3,SHARED
DeleteFile040=A0ZDWJ.INI,WINPRNDRV3,SHARED
DeleteFile041=CODEC32.DLL,WINPRNDRV3,SHARED
DeleteFile042=CRCMDLA0.DLL,WINPRNDRV3,SHARED
DeleteFile043=PFX300DF.GMA,WINPRNDRV3,SHARED
DeleteFile044=PFX600DF.GMA,WINPRNDRV3,SHARED
DeleteFile045=PFXADGNT.INI,WINPRNDRV3,SHARED
DeleteFile046=PFXJBIG.DLL,WINPRNDRV3,SHARED
DeleteFile047=ZAZDAC32.DLL,WINPRNDRV3,SHARED
DeleteFile048=ZAZDDC32.DLL,WINPRNDRV3,SHARED
DeleteFile049=ZAZDDF32.EXE,WINPRNDRV3,SHARED
DeleteFile050=ZAZDDM32.DLL,WINPRNDRV3,SHARED
DeleteFile051=ZAZDHL.CHM,WINPRNDRV3,SHARED
DeleteFile052=ZAZDIW32.EXE,WINPRNDRV3,SHARED
DeleteFile053=ZAZDPC32.DLL,WINPRNDRV3,SHARED
DeleteFile054=ZAZDWJ32.DLL,WINPRNDRV3,SHARED
DeleteFile055=ZAZDWM.PWM,WINPRNDRV3,SHARED
DeleteFile056=AYGD.SPC,WINPRNDRV3,SHARED
DeleteFile057=AYGD2K.VER,WINPRNDRV3,SHARED
DeleteFile058=STUP6030.INF,WININF_OTHER,NOT_SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-6030 Ver. 2

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PANASONICDP-60308323,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-6030 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-6030 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-6030 Ver. 2,UnBlocked,NoSubKey


;***********************************************************************
;DP-6030 GDI AMD64
;***********************************************************************
[PrinterDriver1.AMD64.Install]

[PrinterDriver1.AMD64.Uninstall]
